# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

phishBeforeText=Wybranie tej opcji spowoduje, że adresy odwiedzanych witryn będą wysyłane do serwisu %S. Aby kontynuować, należy przeczytać i zaakceptować poniższe warunki korzystania z usługi:

labelDefaultFont=Domyślna (%S)
veryLargeMinimumFontTitle=Duży rozmiar minimalny czcionki
veryLargeMinimumFontWarning=Ustawiasz bardzo duży rozmiar minimalny czcionki (większy niż 24 piksele). Może to spowodować trudności lub uniemożliwić korzystanie z niektórych ważnych stron konfiguracyjnych (takich jak ta).
acceptVeryLargeMinimumFont=Zachowaj zmiany

trackingprotectionpermissionstext=Ochrona przed śledzeniem została wyłączona na następujących stronach.
trackingprotectionpermissionstitle=Wyjątki – Ochrona przed śledzeniem
cookiepermissionstext=Określ zasady akceptacji ciasteczek. Podaj dokładny adres witryny, której uprawnienia chcesz zmodyfikować, a następnie naciśnij Zezwalaj, Blokuj lub Zezwalaj na czas sesji.
cookiepermissionstitle=Wyjątki – Ciasteczka
addonspermissionstext=Określ, które witryny mogą instalować dodatki. Podaj dokładny adres witryny, której chcesz na to zezwolić, i naciśnij Zezwalaj.
addons_permissions_title=Uprawnione witryny – Instalacja dodatków
popuppermissionstext=Określ, które witryny mogą otwierać wyskakujące okna. Podaj dokładny adres witryny, której chcesz na to zezwolić, i naciśnij Zezwalaj.
popuppermissionstitle=Uprawnione witryny – Wyskakujące okna

notificationspermissionstext4=Określ, które witryny mogą wyświetlać powiadomienia. Jeśli strona zostanie usunięta z listy, będzie musiała ponownie poprosić o pozwolenie na wyświetlanie powiadomień.
notificationspermissionstitle=Uprawnione witryny – Powiadomienia

invalidURI=Podaj poprawną nazwę hosta
invalidURITitle=Wprowadzono niepoprawną nazwę hosta

blockliststext=Określ, którą listę Firefox będzie wykorzystywał do blokowania elementów stron mogących śledzić Twoją aktywność.
blockliststitle=Lista blokowanych
mozNameTemplate=%1$S %2$S
mozstdName=Disconnect.me, podstawowa (zalecana).
mozstdDesc=Dopuszcza pewne śledzące elementy, aby strony działały prawidłowo.
mozfullName=Disconnect.me, ścisła.
mozfullDesc=Blokuje znane śledzące elementy. Niektóre strony mogą nie działać prawidłowo.
blocklistChangeRequiresRestart=%S musi zostać uruchomiony ponownie, aby zmienić listę blokowanych.

pw_change2empty_in_fips_mode=Program pracuje obecnie w trybie FIPS. Tryb FIPS wymaga niepustego hasła głównego.
pw_change_failed_title=Zmiana hasła się nie powiodła.

languageRegionCodeFormat=%1$S/%2$S [%3$S]
languageCodeFormat=%1$S [%2$S]

desktopFolderName=Pulpit
downloadsFolderName=Pobrane
chooseDownloadFolderTitle=Wybór folderu dla pobieranych plików

fileEnding=plik %S
saveFile=Zapisz plik

useApp=Użyj aplikacji %S
useDefault=Użyj aplikacji %S (domyślnej)
useOtherApp=Użyj innej aplikacji…

fpTitleChooseApp=Wybierz aplikację pomocniczą
manageApp=Szczegóły aplikacji…
webFeed=Kanał informacyjny
videoPodcastFeed=Podcast wideo
audioPodcastFeed=Podcast
alwaysAsk=Zawsze pytaj
portableDocumentFormat=Portable Document Format (PDF)

usePluginIn=Wtyczka %S (w programie %S)

previewInApp=Podgląd w programie %S
addLiveBookmarksInApp=Dodaj dynamiczną zakładkę w programie %S

typeDescriptionWithType=%S (%S)

hostColon=Host:
domainColon=Domena:
forSecureOnly=Tylko szyfrowane połączenia
forAnyConnection=Dowolny rodzaj połączenia
expireAtEndOfSession=Pod koniec sesji

can=Zezwalaj
canAccessFirstParty=Tylko z odwiedzanej witryny
canSession=Zezwalaj na czas sesji
cannot=Blokuj

noCookieSelected=<nie zaznaczono ciasteczka>
cookiesAll=Następujące ciasteczka są przechowywane na tym komputerze:
cookiesFiltered=Następujące ciasteczka odpowiadają zapytaniu:
removeSelectedCookies=Usuń zaznaczone;Usuń #1 zaznaczone;Usuń #1 zaznaczonych
defaultUserContextLabel=Brak

offlineAppsList.height=7em
offlineAppRemoveTitle=Usuń dane witryn trybu offline
offlineAppRemovePrompt=Po usunięciu tych danych witryna %S nie będzie dostępna w trybie offline. Czy na pewno usunąć tę witrynę trybu offline?
offlineAppRemoveConfirm=Usuń dane trybu offline

offlinepermissionstext=Poniższym witrynom nie wolno przechowywać danych dla trybu offline:
offlinepermissionstitle=Dane trybu offline

offlineAppUsage=%1$S %2$S

actualDiskCacheSize=Treści w pamięci podręcznej zajmują obecnie %1$S %2$S na dysku
actualDiskCacheSizeCalculated=Obliczanie rozmiaru pamięci podręcznej…
actualAppCacheSize=Pamięć podręczna aplikacji zajmuje obecnie %1$S %2$S na dysku

syncUnlink.title=Czy odłączyć to urządzenie od usługi Sync?
syncUnlink.label=To urządzenie przestanie być powiązane z kontem Sync. Wszystkie twoje dane osobiste, zarówno na tym urządzeniu, jak i na koncie Sync, pozostaną nienaruszone.
syncUnlinkConfirm.label=Odłącz

featureEnableRequiresRestart=Konieczne jest ponowne uruchomienie programu %S, aby włączyć tę funkcję.
featureDisableRequiresRestart=Konieczne jest ponowne uruchomienie programu %S, aby wyłączyć tę funkcję.
shouldRestartTitle=Ponowne uruchamianie programu %S
restartNow=Uruchom ponownie
restartLater=Później

e10sFeedbackAfterRestart=Po ponownym uruchomieniu zostanie otwarta strona input.mozilla.org, na której można przekazać swoją opinię o działaniu programu w wielu procesach.
